@media (max-width: 768px) {
    #mk-footer .mk-padding-wrapper {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    
    #mk-button-3 .mk-button {
		margin-top: -20px;
		margin-bottom: 20px;    
	}
	
	.subslideshow .mk-search-trigger {
		margin-top: -10px;
	}
    
}

@media (min-width: 1141px) {
    .header-toolbar-contact {
        display: none;
    }

    .hidden-desktop {
        display: none !important;
    }

    .header-style-1.header-align-left .header-logo {
        margin-left: 16px !important;
        margin-top: -5px !important;
    }
    
}

@media (min-width: 1800px) {

    .playvidbtn {
	    margin-top: 55%;
    }
    
}

@media (min-width: 1600px) {

    .playvidbtn {
	    margin-top: 45%;
    }
    
}

@media (max-width: 1500px) {
    .captionbox {
        font-size: 1em !important;
    }

    .videorow .vc_col-sm-4 .videobox {
        min-height: 320px !important;
    }
}

@media (max-width: 1360px) {
    .ubermenu-main.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {
        padding-right: 24px !important;
    }
    
    .ubermenu-main .ubermenu-nav > li {
        margin-left: 6px;
    }

    .ubermenu-nav {
        float: right !important;
    }

    .tagline {
        margin-left: 10%;
    }
}

@media (max-width: 1240px) {
    .workbox {
        max-width: 47%;
    }

	.bloghome {
		padding: 0 30px;
	}
	
		.bloghome a.btn-default {
			margin-right: 30px;
		}

    .videobox {
        background: cover !important;
    }

    .captionbox p br {
        display: none !important;
    }
    
    .wpb_single_image.document {
	    height: 270px;
    }

    .wpb_single_image.document .vc_figure-caption {
	    top: 230px;
    }

    .playvidbtn {
        margin-top: 90px;
        margin-bottom: 10px;
    }

    
    #theme-page {
	    padding-left: 15px!important;
	    padding-right: 15px!important;
    }
    
    .home #theme-page {
	    padding-left: 0!important;
	    padding-right: 0!important;
    }

	.blogpostsection .vc_col-sm-4, .blogpostsection .vc_col-sm-6 {
	    padding: 5px !important;
	}

	.blogpostsection .innerwrap .blogpostcontent .blogpostcontentinner, .related .blogpostcontent .blogpostcontentinner {
	    padding: 20px 15px 30px !important;
	}

}

@media (max-width: 1140px) {
	
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        padding: 5px 15px!important;	
    }	

    #mk-nav-search-wrapper {
        left: 0 !important;
        top: 40px !important;
        width: 100%;
        position: fixed!important;
    }
    
    #mk-nav-search-wrapper input[type=text] {
        width: 100%;
    }
    
    /*NEW*/
    .mk-header {
        margin-bottom: 0 !important;
    }
    
    .workwith {
	    padding: 20px!important;
    }
    
    .eventsbox .btn-brown, .workbox .btn-white {
	    position: absolute;
	    right: 35px;
	    bottom: 0;
    }

     .workbox .btn-white {
		right: 0;
	}
	
	.owl-carousel .owl-stage-outer {
		margin: 0 auto;
		max-width: 824px;
	}
    
    .owl-controls .owl-prev {
	    left: 0;
    }

    .owl-controls .owl-next {
	    right: 0;
    }
    
    .subslideshow h3 {
        text-align: center !important;
    }
 
     .workbox {
        max-width: 46%;
    }
    
    .workbox, .eventsbox #text-block-9 {
	    min-height: 550px;
    }
	
	.bloghomeoverlay h3 {
		font-size: 24px!important;
	}

	.bloghomeoverlay h4 {
		font-size: 20px!important;
	}
	
	.bloghome h4 {
		font-size: 20px;
	}

	.bloghome p {
		font-size: 16px;
	}

    .tagline {
        margin-left: 0;
    }

    .page-title {
        color: #fff !important;
        float: left;
        font-family: "FFDINRoundWebProMedium";
        font-size: 1.5em;
        margin: 35px 0 0;
        text-transform: none;
    }
    /*NEW*/
    #mk-page-introduce {
        padding: 15px 0;
    }

    #mk-page-introduce .page-title {
        margin: 0;
    }

    .tree-level-1 > li,.tree-level-2 > li {
        margin-right: 10px !important;
        margin-bottom: 25px !important;
        width: 25% !important;
        padding: 2.5% !important;
    }

    .wpv-addon-maps-render {
        pointer-events: none !important;
    }

    #text-2 {
        padding: 0 10px !important;
    }

    .playvidbtn {
        float: left !important;
        height: auto !important;
        margin-top: 0 !important;
        padding: 50px 10px 50px 20px;
        margin-bottom: 0 !important;
        border-radius: 0 !important;
    }

    .videorow .vc_col-sm-4 .videobox {
        background-size: auto 100% !important;
        background-position: 33% center;
        background-repeat: no-repeat !important;
        background-size: auto 100%;
        font-size: .8em !important;
        min-height: 135px !important;
    }

    .videorow .vc_col-sm-4 {
        height: 123px !important;
        overflow: hidden !important;
        margin-bottom: 0 !important;
    }
    
    .mk-header-tooltoolbar .mk-search-trigger {
	    margin-top: 1px!important;
    }

    .mk-header-toolbar .mk-search-trigger {
	    margin-top: 0!important;
    }

    .captionbox {
        display: inline-block;
        background: rgba(255,255,255,1) !important;
        height: 100% !important;
        width: 50% !important;
        float: right !important;
        font-size: .8em !important;
        padding: 10px !important;
    }

    .page-subtitle {
        margin-left: 15px !important;
    }

    #theme-page .child-page-title,#theme-page h2 {
        width: 100% !important;
    }

    .blogpostsection .blogcaption {
        width: 100% !important;
        padding-left: 0 !important;
    }

    #text-block-2 {
        padding: 0 !important;
    }

    .eventrow {
        overflow-x: hidden;
    }

    .eventspage > .vc_col-sm-8,.eventspage > .vc_col-sm-8,.eventrow .vc_col-sm-6 {
        padding-right: 0;
    }

    #theme-page select,.woocommerce select {
        min-width: 100% !important;
        margin-bottom: 10px !important;
    }

    .locationheader span.right {
        float: left !important;
        margin-bottom: 10px !important;
    }

    .locationbox .detailrow .vc_col-sm-4,.locationbox .vc_col-sm-6 {
        padding-right: 0 !important;
    }

    .locationbox .vc_col-sm-6 h3,
    .locationbox .vc_col-sm-6 p {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    
    .eventspage > .vc_col-sm-4 {
        padding: 0 !important;
    }

    .filterrow .vc_col-sm-5 {
        padding-right: 0 !important;
    }

    .theme-content #mk-breadcrumbs .mk-breadcrumbs-inner {
        text-align: left !important;
        line-height: 1.25em !important;
    }

    .mk-fullscreen-search-overlay {
        display: block !important;
    }

    .mk-footer-copyright,#mk-footer-navigation {
        margin-bottom: 20px;
    }

    #mk-footer,#mk-footer p {
        padding-right: 15px !important;
    }

    hr {
        margin-left: 17px;
        margin-right: 17px;
    }

    .mk-fullscreen-search-overlay .mk-fullscreen-search-wrapper {
        max-width: 80% !important;
    }

    .mk-fullscreen-search-overlay .mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input {
        width: auto !important;
        max-width: 260px !important;
    }

    .hidden-mobile,.pinned,.textsize,.text-int {
        display: none !important;
    }

    .servicehome:hover {
        background: #404040 !important;
    }

    .servicehome:hover a,.servicehome:hover p {
        color: #fff !important;
    }
    
    .servicehome div.readmore a:hover {
        color: #fff !important;
        text-decoration: underline !important;
    }
    
    .servicehome div.readmore a:hover i {
        color: #fff !important;
    }

    body .ach-phone {
        padding-top: 0;
    }

    body .mk-toolbar-holder {
        padding: 0;
    }

    body .mk-toolbar-holder:before,body .mk-toolbar-holder:after {
        content: " ";
        display: table;
    }

    body .mk-toolbar-holder:after {
        clear: both;
    }

    body .mk-header-toolbar {
        padding-left: 0;
        padding-right: 0;
    }

    body .mk-header-toolbar .mk-header-searchform {
        display: block;
    }

    body .header-toolbar-contact {
        line-height: 100%;
        padding-top: 7px;
    }

    body .mk-header-searchform span .text-input {
        margin: 0;
        padding: 4px 4px 3px;
        text-indent: 5px;
        font-size: 1.234375em;
        background-color: #E5E0D5 !important;
    }

    body .mk-toolbar-navigation,body .mk-header-text-size,body .mk-header-language,body .mk-header-login {
        display: none !important;
    }

    body .header-grid.mk-grid {
        position: relative !important;
    }

    body .mk-header-search {
        padding-bottom: 0 !important;
    }

    body .mk-header-inner {
        padding-bottom: 18px !important;
    }

    body.mk-opened-nav .mk-nav-responsive-link {
        background-color: #c1cd23;
        padding-bottom: 15px;
        bottom: -18px;
    }

    body.mk-opened-nav .menu-toggler {
        padding-top: 25px;
        background: url(../images/menu-toggler-hover.png) no-repeat 90% 68%;
        border: none;
    }

    body .tagwrap {
        position: absolute;
        left: 90px;
        color: #3b3734;
        font-weight: 400;
        top: 0;
        z-index: 13;
        line-height: 130%;
        font-size: 1.71875em;
        display: block;
        font-family: 'FFDINRoundWebProMedium';
    }

    body .tagwrap .tagline {
        margin-top: 20px;
        font-size: 1em!important;
    }
    
    body .tagwrap .tagline {
        margin-right: 0;
    }
    
    .no-padding {
        padding: 0 !important;
    }

    .btn-block,.btn-play {
        max-width: 310px !important;
        margin: 0 auto !important;
        width: 90% !important;
        margin-bottom: 10px !important;
        float: none !important;
    }

    .footer-wrapper .mk-col-1-5 {
        margin-bottom: 0 !important;
    }

    .header-style-1.header-align-left .header-logo {
        left: 10px !important;
    }

    #theme-page .child-page-title,#theme-page h2 {
        margin-bottom: 10px !important;
        font-size: 30px !important;
    }

    .enewsbar a.btn {
        float: none;
        margin: 0 auto;
        max-width: 250px;
    }

    #text-3,#text-4,#social-2 {
        width: 100% !important;
        margin-bottom: 0 !important;
    }

    #mk-footer-navigation ul li a {
        float: left !important;
        margin: 5px 15px 5px 1px !important;
    }

    .mk-footer-copyright {
        margin-left: 16px;
        padding: 0 !important;
        text-align: left !important;
        margin-top: 5px !important;
    }

    #text-2,#text-block-2,#text-4,#social-2,#text-9 {
        padding: 0 25px;
    }
    
    #mk-footer .mk-padding-wrapper > div:first-child {
        padding-left: 2% !important;
    }

    #text-3,#text-4,#social-2,#text-9 {
        padding: 5px !important;
    }

    #mk-footer {
        padding: 0 !important;
    }

    #mk-footer .mk-col-1-5 {
        width: 50% !important;
        float: left !important;
    }

    #mk-footer .mk-col-1-5 #text-3 {
        min-height: 175px !important;
    }

    #mk-footer .mk-col-1-5:last-child {
        width: 100% !important;
    }

    #text-5 {
        margin-top: 35px !important;
        text-align: center !important;
        margin-bottom: 0 !important;
    }

    #text-5 img {
        float: none !important;
    }
    
    /*NEW*/
    .main-nav-side-search {
        margin-top: 0;
        margin-right: 10px !important;
        z-index: 9999!important;
    }
    /*NEW*/
    .main-nav-side-search a {
        margin: 0;
        margin-top: 0;
        padding: 11px 10px 10px;
        float: left;
        font-size: 16px;
        text-transform: uppercase;
    }
    /*NEW*/
    .mk-search-trigger {
        padding: 11px 10px 10px;
    }

    .ach-phone {
        font-size: 1.1em !important;
    }

    .tparrows {
        display: none !important;
    }
}

@media (max-width: 960px) {

    .tree-level-1 > li,.tree-level-2 > li {
        margin-right: 0 !important;
        min-height: 0 !important;
        margin-bottom: 5px !important;
        width: 95% !important;
        padding: 2.5% !important;
    }
    
    .owl-controls {
	    display: none!important;
    }

    .enewsbar span {
        display: inline-block;
        float: none;
        font-family: "FFDINRoundWebProMedium" !important;
        line-height: 38px;
        text-align: center !important;
        text-transform: uppercase;
        width: 100%;
    }


    #mk-footer-navigation ul li a {
        float: none !important;
        margin: 5px 15px 5px 10px !important;
        text-align: left;
    }

    .page-subtitle {
        width: 90% !important;
    }
    
    #menu-item-984 a {
	    max-width: 62px;
    }

    .subslideshow .mk-search-trigger {
        background: #fff !important;
        border-radius: 3px !important;
        float: none !important;
        height: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 15px!important;
        position: relative;
        width: 20px !important;
    }

    table th,table td {
        font-size: 15px;
        line-height: 1.25em;
    }

    .subslideshow .wpb_raw_code {
        margin-bottom: 10px !important;
    }

    #theme-page .theme-page-wrapper {
        margin: 0 1% !important;
        width: 98% !important;
    }

    .mk-grid .mk-footer-copyright {
        margin-left: 16px;
    }

    .main-nav-side-search {
        z-index: 9999 !important;
    }
    
    /*NEW*/
    .mk-search-trigger {
        padding: 11px 10px 10px;
    }

    .owl-stage {
        margin: 0 auto;
        transform: none !important;
        width: 90% !important;
    }

    .owl-carousel .owl-stage-outer {
        overflow: visible !important;
    }

    .mk-search-trigger {
        margin-top: 0 !important;
        margin-right: 0 !important;
    }

    .master-holder h5 {
        font-size: 20px !important;
    }

    .servicehome {
        padding: 18px 10px 10px !important;
    }

    .servicehome p,.servicehome .readmore {
        display: none !important;
    }

    .servicehome p.image {
        display: inline-block !important;
        float: left !important;
        margin-right: 20px;
        margin-top: 0 !important;
    }

    .servicehome h3 {
        font-size: 18px !important;
    }

    .servicehome p.image img {
        height: 45px;
        margin-bottom: 0;
        margin-top: -12px;
    }

    .owl-carousel .owl-item {
        float: none !important;
        margin-bottom: 10px !important;
        margin-right: 0 !important;
        width: 100% !important;
        min-height: 60px !important;
    }

    .playvidbtn {
        float: left !important;
        height: auto !important;
        margin-top: 0 !important;
        padding: 50px 0;
        margin-bottom: 0 !important;
        width: 25% !important;
        text-align: center !important;
    }

    .videorow .vc_col-sm-4 .videobox {
        background-position: 30% center;
        background-size: auto 100% !important;
        background-repeat: no-repeat !important;
    }

    .videorow .vc_col-sm-4 {
        height: 123px !important;
        overflow: hidden !important;
    }

    .captionbox {
        display: inline-block;
        background: rgba(255,255,255,1) !important;
        height: 100% !important;
        width: 50% !important;
        float: right !important;
        font-size: 0.85em !important;
        padding: 10px !important;
    }

    .theme-page-wrapper .theme-content:not(.no-padding) {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #theme-page .theme-page-wrapper .sidebar-wrapper .sidebar-wrap {
        padding-left: 0;
    }

    .change-font {
        right: 0 !important;
        width: 90% !important;
        padding: 5% !important;
        padding-top: 10% !important;
    }

    #text-block-5 h5 br {
        display: none !important;
    }

    .vc_custom_1468805096722,
    .vc_custom_1468741551804 {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .vc_custom_1468750264013 {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .single-news .newsfeatured {
        max-width: 100%;
        margin-bottom: 25px;
        margin-left: 0;
        border: solid 1px #eee;
    }
}

@media (max-width: 760px) {
    #mk-footer-navigation ul li a {
        line-height: 2em !important;
    }

    .enewsbar {
        height: 80px !important;
    }
    
    #theme-page {
	 	padding-left: 0!important;
	 	padding-right: 0!important;   
    }

    .rev_slider .tp-caption,.rev_slider .caption {
        font-size: 1em !important;
        line-height: 1.15em !important;
        padding-left: 0 !important;
    }

    .rev_slider .tp-parallax-wrap .tp-caption, .rev_slider .tp-parallax-wrap .caption {
        margin-left: 0px !important;
    }
    
    .rev_slider .tp-parallax-wrap .customerQuote {
        margin-left: 25px !important;
    }

    .topCaption {
        top: 20px !important;
    }

    #mk-footer .mk-col-1-5 {
        width: 100% !important;
    }
    
    .subslideshow .mk-search-trigger {
	    margin-top: -10px!important;
    }
    
    .subslideSearch .widget_search {
        margin: 0px auto 20px;
    }

    #social-2 {
        margin-bottom: 25px !important;
    }

    .mk-header-toolbar {
        padding-top: 0;
        padding-bottom: 0;
    }

   .blogpostsection .blogouter {
        background: #fff !important;
    }

    .blogpostsection .vc_col-sm-4,.blogpostsection .vc_col-sm-6 {
        padding: 0 !important;
    }

    .blogpostsection .innerwrap .blogpostcontent .blogpostcontentinner,.related .blogpostcontent .blogpostcontentinner {
        padding: 20px 15px 30px !important;
    }

    .header-toolbar-contact,.mk-header-signup {
        margin: 0 !important;
        float: right !important;
        margin-bottom: 0 !important;
        width: auto !important;
        display: block !important;
    }

    .header-toolbar-contact {
        margin-right: 5px !important;
    }

    .enewsbar span {
        font-size: 15px !important;
    }

    .introtext p {
        font-family: "FFDINRoundWebProMedium";
        font-size: 1.3em !important;
        text-align: left !important;
    }
    
    body .tagwrap .tagline {
        margin-top: 0px;
        font-size: 0.65em!important;
    }

    .mk-header-toolbar .header-toolbar-contact a,
    .mk-header-toolbar .pull-right .main-nav-side-search p a,
    .mk-header-toolbar #DONATEtext a {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    body .tagwrap .tagline {
        margin-top: 0px;
        font-size: 0.5em;
    }

    .mk-header-toolbar .header-toolbar-contact a,
    .mk-header-toolbar .pull-right .main-nav-side-search p a,
    .mk-header-toolbar #DONATEtext a {
        font-size: 13px !important;
    }


    .rev_slider .tp-caption,.rev_slider .caption {
        font-size: 0.85em !important;
        line-height: 1.15em !important;
        padding-left: 0 !important;
    }

    .rev_slider .tp-parallax-wrap .customerQuote {
        margin-left: 15px !important;
    }

    .topCaption {
        top: 10px !important;
    }
}

@media print {
    .enewsbar,#mk-footer,.share-toolbar,#mk-breadcrumbs,.wpb_revslider_element,.subslideshow,.videorow,.servicesexplore {
        display: none !important;
    }
}